2009-07-17 195 views
1

我只是5 $ 5誘餌添加在這裏StackOverFlow ...有沒有人使用或安裝它呢?我無法在任何地方找到系統要求。我假設我需要一個帶有MySQL的PHP​​網絡服務器,但是在我的搜索中找不到任何東西。SmartBear代碼審查 - 系統要求

我應該計劃的任何最佳實踐?我也訂購了免費書。

+0

很高興看到我不是唯一一個得到那個的人!這本免費書其實非常令人興奮,這絕對會激勵你做同行代碼審查。 – samoz 2009-07-17 14:11:54

回答

1

有一個CodeCollaborator的DataSheet。 CodeReview只是一個縮小版本的大哥哥,AFAIK有相同的要求。數據錶轉至here。在這篇文章的時間,這些是要求:

系統要求&集成

瀏覽器:IE 6,7,8; Firefox 1.x的,2.X,3.X

平臺:在Windows,Mac OS X,Linux,Solaris和BSD

版本控制:CVS,GIT中,水銀,Perforce公司,顛覆,跳馬,AccuRev的, ClearCase,CMVC,MKS,StarTeam,Surround,Team Foundation Server和Visual Source Safe。

數據庫:MySQL的v4.0.18及更高版本,MS SQL Server 2000和更高版本,Oracle 10及更高

Eclipse插件:Eclipse的V3.1及更高

服務器的要求:至少3.5GHz的處理器,2GB內存,10,000 RPM硬盤驅動器(最好是SCSI)以及專用服務器上的100GB硬盤空間。數據庫可能與網絡服務器安裝在同一臺計算機上,或者需要高速連接(至少100mbps LAN)。